div.NavMain{
  position:relative;
  width:100%;
  height:16pt;
  background-color:#EEEEEC;
}

div.NavOuter{
  position:relative;
  width:100%;
  height:9px;
}

div.NavInner{
  left:9px;
  right:9px;
  top:0px;
  height:9px;
  position:absolute;
  background-color:#EEEEEC;
}

div#NavTL{
  width:9px;
  height:9px;
  left:0px;
  top:0px;
  position:absolute;
  background-image:url('../gfx/NavTL.png');
}

div#NavTR{
  width:9px;
  height:9px;
  right:0px;
  top:0px;
  position:absolute;
  background-image:url('../gfx/NavTR.png');
}

div#NavBL{
  width:9px;
  height:9px;
  left:0px;
  top:0px;
  position:absolute;
  background-image:url('../gfx/NavBL.png');
}

div#NavBR{
  width:9px;
  height:9px;
  right:0px;
  top:0px;
  position:absolute;
  background-image:url('../gfx/NavBR.png');
}


div.NavMain a{
  color:#4e9a06;
  text-decoration:none;  
  padding-left:5px;
  display:block;
  background-color:#EEEEEC;
  vertical-align:middle;
  cursor:pointer;
}

div.NavMain img{
  position:absolute;
  right:0px;
  height:15px;  
  vertical-align:middle; 
  border:0px;
}

div.NavMain p{
  vertical-align:middle;
  margin:0px;
}

div.NavMain a:hover{
  /*text-decoration:underline;*/
  background-color:#F2F5F9;
  cursor:pointer;
  color: #666666;
}

div.NavSub{
  position:relative;
  width:100%;
  left:0px;  
  vertical-align:middle;
  overflow:clip;
}

div.NavSub a{
  color:#4e9a06;
  text-decoration:none;
  height:14pt;
  padding-left:15px;
  background-color:#F1F1F1;
  display:block;
  cursor:pointer;
}

div.NavSub a:hover{
  /*text-decoration:underline;*/
  background-color:#F1F1F1;
  cursor:pointer;
  color: #666666;
}

div.NavPageWrap{
  height:16px;
  position:relative;
  width:100%;
}

div.NavPage {
  position:absolute;
  right:0px; 
  padding-right:5px;
  text-align:center;
}

div.NavPage a{
  text-decoration:None;
}

div.NavPage img{
  border:0px;
}

div.NavContent{
position:relative;
top:-2px;
}

div.NavBottom{
position:relative;
top:-4px;
}